﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/*========================================================= 
4. Elements
===========================================================*/
/** 4.1. Accordions **/
.accordion .panel {
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
}
.accordion .panel-heading {
  padding: 15px;
  position: relative;
}
.accordion .panel-heading a {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}
.accordion .panel-heading a:before {
  content: "-";
  font-size: 22px;
  font-weight: 300;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 16px;
  display: inline-block;
  color: #333;
}
.accordion .panel-heading a.collapsed:before {
  content: "+";
  font-size: 18px;
  line-height: 20px;
}
.accordion .panel-body {
  border-top-color: transparent !important;
}
.accordion.collapse-right .panel-heading a:before {
  position: absolute;
  right: 20px;
}
.rtl .accordion.collapse-right .panel-heading a:before {
  left: 20px;
  right: auto;
}
.accordion.collapse-color .panel-heading a:before {
  color: #fff;
  background: #333;
}
.accordion.noborder .panel-heading {
  padding-left: 0;
  padding-right: 0;
}
.accordion.noborder .panel,
.accordion.noborder .panel-heading,
.accordion.noborder .panel-body {
  background-color: transparent;
  border: none;
}
.accordion.nobackground .panel,
.accordion.nobackground .panel-heading,
.accordion.nobackground .panel-body {
  background-color: transparent;
  color: #333;
  padding: 15px 0;
  font-size: 14px;
}
/* accordion style version 3 */
.accordion-v3 .panel .panel-heading {
  border-bottom: solid 1px #ccc;
}
/** 4.2. News letter **/
.newsletter-v1 {
  padding: 60px 0;
  background: #333 none repeat scroll 0 0;
  border-bottom: 1px solid #393939;
}
.newsletter-v1 .newsletter-footer-left .footer-support p {
  color: #bababa;
  font-size: 30px;
  letter-spacing: 0;
  line-height: 50px;
  padding: 0 80px 0 50px;
}
.newsletter-v1 .newsletter-footer-left .footer-support p span.sign-firts {
  color: #fff;
  font-weight: bold;
}
.newsletter-v1 .newsletter-footer-left .footer-support p span.sign-child {
  color: #e4d136;
  font-weight: bold;
}
.newsletter-v1 .newsletter-footer-right {
  min-height: 50px;
  padding: 0;
}
.newsletter-v1 .newsletter-footer-right .subcribe-info .input-mail {
  background: transparent none repeat scroll 0 0;
  border: 2px solid #5c5c5c;
  font-weight: 400;
  padding: 10px 25px;
  width: 550px;
  color: #DFDFDF;
  font-size: 16px;
  margin-right: 17px;
}
.newsletter-v1 .newsletter-footer-right .subcribe-info .button {
  background: #ac2d34 none repeat scroll 0 0 !important;
  border: medium none;
  padding: 10px 30px;
}
.newsletter-v1 .newsletter-footer-right .subcribe-info .button:hover {
  background: #22a9e1 !important;
}
.newsletter-v1 .newsletter-footer-right .subcribe-info .button:hover span {
  color: #222;
}
.newsletter-v1 .newsletter-footer-right .subcribe-info .button span {
  border: 3px solid transparent;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.newsletter-v2 h2 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 35px;
  color: #dadada;
}
.newsletter-v2 form {
  display: block;
  margin-bottom: 20px;
}
.newsletter-v2 .subcribe-info .input-mail {
  border-color: #333;
  color: #fff;
  margin-right: 30px;
  padding: 8px 10px;
  background: transparent none repeat scroll 0 0;
  border-style: none none solid solid;
  border-width: medium medium 3px 3px;
  font-size: 16px;
  font-weight: 600;
  width: 390px;
}
.newsletter-v2 .button {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  cursor: pointer;
  margin: 0;
  overflow: visible;
  padding: 0;
  width: auto;
}
@media only screen and (max-width: 576px) {
  .newsletter-v2 .button {
    margin-top: 30px;
  }
}
.newsletter-v2 .button:hover {
  background: #408fde;
  -moz-transition: 0.1s all;
  -o-transition: 0.1s all;
  -webkit-transition: 0.1s all;
  transition: 0.1s all;
}
.newsletter-v2 .button:hover span {
  border: 3px solid #408fde;
  background: #408fde;
}
.newsletter-v2 .button span {
  border: 3px solid #fff;
  color: #dadada;
  font-size: 16px;
  padding: 12px 30px;
  background: #222222;
}
.newsletter-v2 .button span:hover {
  background: #408fde;
}
.newsletter-v2 p {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}
/** 4.3. Service **/
.service {
  text-align: center;
}
.service .service-detail .service-detail-list {
  padding: 0;
}
.service .service-detail .service-detail-list p {
  font-size: 16px;
  font-weight: 500;
  color: #999;
  line-height: 95px;
  background: #333;
  border-right: 1px solid #555;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.service .service-detail .service-detail-list p .fa {
  font-size: 28px;
  vertical-align: sub;
}
.service .service-detail .service-detail-list p:hover {
  background: #222;
  color: #fff;
}
.service.service-v2 .service-static {
  padding: 80px 0;
}
.service.service-v2 .service-static .fa {
  font-size: 40px;
  color: #222222;
}
.service.service-v2 .service-static h3 {
  color: #222;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1.3px;
  margin-bottom: 2px;
  margin-top: 27px;
}
.service.service-v2 .service-static p {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding-top: 5px;
}
.service.service-v2 .service-static-hover {
  background: #fff;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.service.service-v2 .service-static-hover:before {
  content: '';
  background: #eee;
  width: 1px;
  height: 170px;
  left: 0;
  top: 50px;
  position: absolute;
  bottom: 50px;
}
.service.service-v2 .service-static-hover:hover {
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  background: #222;
}
.service.service-v2 .service-static-hover:hover .fa {
  color: #fff;
}
.service.service-v2 .service-static-hover:hover h3 {
  color: #fff;
}
.service.service-v2 .service-static-hover:hover p {
  color: #fff;
}
.service.service-v2 .service-static-hover:hover:before {
  background: transparent;
  display: none;
}
/** 4.4. Parallax **/
/** 4.5. Popup **/
.modal {
  top: 0;
  z-index: 9999;
}
.modal-content {
  background-image: url('../images/home1/bg-popup.jpg');
  /*background: url(../images/home1/1170x600.jpg);*/
  background-size: 100% 100%;
  border-radius: 0;
  border: none;
  z-index: 9999;
  width: 1170px;
  margin-top: 160px;
}
.modal-content .modal-header {
  border-bottom: none;
  position: relative;
}
.modal-content .modal-header .close-modal {
  position: absolute;
  right: 0;
  top: 0;
}
.modal-content .modal-header .close-modal a {
  background: #222222 url("../images/icon-close.png") no-repeat;
  height: 40px;
  width: 40px;
  color: #fff;
  display: block;
  font-size: 16px;
}
.modal-content .modal-header .close-modal a:hover {
  background: #408fde;
  background: #222222 url("../images/icon-close-hover.png") no-repeat;
}
.modal-content .modal-body {
  padding-top: 100px;
}
.modal-content .modal-footer {
  padding: 165px 55px 30px;
  border-top: none;
}
.modal-content .modal-footer label {
  color: #333;
  font-weight: 400;
}
.modal-content .modal-footer .checkbox input:checked + label:after {
  content: "\f00c";
  font-family: 'FontAwesome';
  font-size: 14px;
  color: #212121;
  position: absolute;
  top: 50%;
  left: 2px;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.modal-content .popup-content {
  margin-left: 85px;
}
.modal-content .popup-content h3 {
  font-size: 50px;
  color: #333;
  font-weight: 600;
  margin-bottom: 10px;
}
.modal-content .popup-content p {
  font-size: 14px;
  color: #444;
  font-weight: 400;
  margin-bottom: 20px;
}
.modal-content .popup-content form {
  display: block;
  margin-bottom: 20px;
}
.modal-content .popup-content form .input-mail {
  outline: none;
  width: 290px;
  padding: 7px 10px;
  font-weight: 600;
  font-size: 16px;
  color: #333;
  border-top: none;
  border-right: none;
  border-left: 3px solid rgba(145, 145, 145, 0.48);
  border-bottom: 3px solid rgba(145, 145, 145, 0.48);
  background: none;
  margin-right: 17px;
}
.modal-content .popup-content form button.button {
  overflow: visible;
  width: auto;
  border: 0;
  padding: 0;
  margin: 0;
  background: transparent;
  cursor: pointer;
}
.modal-content .popup-content form button.button span span {
  font-weight: bold;
  display: inline-block;
  padding: 8px 30px;
  text-align: center;
  white-space: nowrap;
  color: #333;
  line-height: 20px;
  font-size: 14px;
  border: 3px solid rgba(145, 145, 145, 0.48);
}
.modal-content .popup-content form button.button:hover {
  background: #408fde;
}
.modal-content .popup-content form button.button:hover span {
  color: #fff;
}